[General]
ToolVer=4



[Company]
; From the supported list of business types.
BusinessType=Banking
; In millions of dollars.
AnnualRevenue=20
; Yearly revenue growth percentage.
RevenueGrowthPcnt=10
; Report prepared by...
PreparedBy=Novell, Inc.



[Storage Profile]
; Current number of Netware servers.
NumNetware23Servers=0
NumNetware4Servers=0

; Netware server growth rate.
Netware23ServerYrGrowthPcnt=25
Netware4ServerYrGrowthPcnt=25

; Profile of other PC networks.
fHaveLanManager=False
fHaveLanServer=False
fHaveNTServer=False
fHaveOther=False

; Number of other servers.
NumOtherServers=0

; Other server growth rate.
OtherServerYrGrowthPcnt=25

; Profile of the NetWare environment.
fHaveDOS=True
fHaveWindows=True
fHaveOS2=False
fHaveUnix=False
fHaveNT=False
fHaveMAC=False

; Current number of client workstations.
NumClientWS=0

; Client workstation growth rate.
ClientWSYrGrowthPcnt=25



[Storage]
; Total PC LAN server storage.
TotalServerStorage=-1
; Yearly PC LAN storage growth rate.
ServerStorageYrGrowthPcnt=50

; Percent of total storage that is NetWare 4.
NetWare4PcntOfTotal=0
; Percent of total storage that is used.
UsedStoragePcnt=70
; Percent of total storage that is inactive.
InactiveStoragePcnt=50

; Average cost per GB of hard disk storage.
HDCostPerGB=800
; Yearly price decrease in hard disk costs.
HDYrCostDecreasePcnt=20
; Average cost per GB of optical storage.
OpticalCostPerGB=400
; Yearly price decrease in optical costs.
OpticalYrCostDecreasePcnt=20

; Expected NetWare 4 compression ratio  x:1.
NetWare4CompressionRatio=2
; Subblock allocation savings with NetWare 4.
NetWare4SubblockSavings=15



[Management]
; Network administrators who manage the network.
NumAdmins=-1
; Network administrator growth rate.
AdminYrGrowthPcnt=10
; Average yearly salary for network administrators.
AvgAdminYrSalary=60000
; Average network administrator salary growth rate.
AdminSalaryYrGrowthPcnt=6
; Yearly staff avoidance.
StaffAvoidance=60000
; Servers accessed by network users
AccessedServers=4


; Task information.
[Task - Add User]
Time=5
NumUsers=-1

[Task - Modify User]
Time=5
NumUsers=-1

[Task - Delete User]
Time=3
NumUsers=-1

[Task - Assign Resources]
Time=5
NumUsers=-1

[Task - Assign Security]
Time=5
NumUsers=-1



[Reliability]
; Hours per week the network is down.
NetworkMinsDownPerWeek=120
; Average percentage of users affected per downtime event.
UsersAffectedPerEventPcnt=10
; Average yearly salary for users.
AvgUserYrSalary=45000
; Average user salary growth rate.
UserYrGrowthPcnt=6
; Percentage of business affected per year.
CriticalBusinessPcnt=1.0
; Expected decrease in network downtime from using NetWare 4.
NetWare4DowntimeDecreasePcnt=15



[Upgrade Costs]
LicenseCost=100
ServerCost=0
ClientCost=0
LaborHours=0
LaborRate=-1
ImplementHours=0
ImplementRate=-1
TestHours=0
TestRate=-1
TrainHours=0
TrainRate=-1
ClassFee=0
; Cost of funds rate (percent).
CostOfFundsPcnt=12
